Bug 6810 - Command-line installer has untranslated keys
Command-line installer has untranslated keys
Status: RESOLVED FIXED
Product: OCS
Classification: Unclassified
Component: User Interface
2.3.4
All All
: P3 normal
Assigned To: Michael Felczak
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-08 11:42 PDT by Michael Felczak
Modified: 2011-08-11 08:58 PDT (History)
1 user (show)

See Also:
Version Reported In: 2.3.3
Also Affects: OHS 2.3.2


Attachments
Patch against OCS 2.3.3-1 (594 bytes, patch)
2011-08-11 08:52 PDT, Michael Felczak
Details | Diff
Patch #2 against OCS 2.3.3-1 (apply against lib/pkp) (608 bytes, patch)
2011-08-11 08:53 PDT, Michael Felczak
Details | Diff
Patch against OHS 2.3.1 (408 bytes, patch)
2011-08-11 08:56 PDT, Michael Felczak
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Felczak 2011-08-08 11:42:48 PDT
##user.username##
##user.password##
##user.register.repeatPassword##
##user.email##
Comment 1 Michael Felczak 2011-08-09 12:18:05 PDT
OHS:
 ##installer.installHarvester2##
Comment 2 Michael Felczak 2011-08-10 12:25:02 PDT
Command-line installer has untranslated keys
https://github.com/pkp/ocs/commit/8f43ae50ab19201989b4907d2de4b2e3fa7814db
Comment 3 Michael Felczak 2011-08-10 12:40:02 PDT
Command-line installer has untranslated keys
https://github.com/pkp/harvester/commit/d2504781a17e45633c084f5addfc9ff4209e628c
Comment 4 Michael Felczak 2011-08-11 08:45:01 PDT
Command-line installer has untranslated keys
https://github.com/pkp/harvester/commit/77623f07b3e08b4a816885027fa9639525a7e014
Comment 5 Michael Felczak 2011-08-11 08:45:50 PDT
Fixed.
Comment 6 Michael Felczak 2011-08-11 08:52:59 PDT
Created attachment 3609 [details]
Patch against OCS 2.3.3-1
Comment 7 Michael Felczak 2011-08-11 08:53:40 PDT
Created attachment 3610 [details]
Patch #2 against OCS 2.3.3-1 (apply against lib/pkp)
Comment 8 Michael Felczak 2011-08-11 08:56:56 PDT
Created attachment 3611 [details]
Patch against OHS 2.3.1
Comment 9 Michael Felczak 2011-08-11 08:58:39 PDT
pkp-lib for ocs-stable-2_3:
https://github.com/pkp/pkp-lib/commit/82b61e2b7ecb73d04cc6b74ddf9524b63190fb00